.Normal_text {font-family:'Lato Black';font-weight:900;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Lato Black';font-weight:900;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Slogan {font-family:'Lato Black';font-weight:900;font-style:normal;font-size:18.09px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_10 {}
.Heading_2 {font-size:36px;}
.Dark-45Normal_text {color:#000000;}
.Heading_3 {font-size:40.26px;}
.Normal_text_11 {}
.Normal_text_1 {color:#000000;}
.Normal_text_2 {color:#000000;}
.Normal_text_3 {font-size:24px;}
.Normal_text_4 {font-size:16px;}
.Normal_text_5 {font-size:14px;}
.Normal_text_6 {font-size:12px;}
.Normal_text_7 {font-size:20px;}
.Normal_text_8 {font-size:28px;}
.List_Bullet {}
